html,
a {
 text-decoration: none;
 color: inherit;
 border: none;
}

.full-menu-color {
 max-height: 56px;
 margin-top: 10px;
 width: 100%;
 float: left;
}

.full-menu-color-inner {
 color: white;
 width: 100%
}

.home-img {
 display: none;
}

.logo-mobile {
 display: none;
 text-align: center;
}

.navbar-brand {
 margin-left: 0;
 line-height: 20px;
}

.navbar-fixed-top {
 top: 0;
 z-index: 1000;
}

.navbar {
 z-index: 1000;
}

.navbar .container {
 margin-top: 0;
 margin-bottom: 0;
 -webkit-transition: margin .2s ease-in-out;
 -moz-transition: margin .2s ease-in-out;
 transition: margin .2s ease-in-out;
}

.navbar-fixed-top {
 position: fixed;
 right: 0;
 left: 0;
 border-width: 0 0 1px;
}

.navbar-header {
 margin: 0 auto;
 width: 100%;
 display: none;
}

@media screen and (max-width:767px) {
 .navbar-header {
  display: block;
 }
}

.container>.navbar-header {
 margin-right: -15px;
 margin-left: -15px;
 margin-top: 10px;
}

.wrapper-menu {
 width: 100%;
 margin: 0 auto;
 height: 72px;
 background: white;
}

img.wt-logo {
 width: 100%;
 margin: 0 auto;
 padding-top: 21px;
 -webkit-transition: width 0.6s;
 -moz-transition: width 0.6s;
 -ms-transition: width 0.6s;
 -o-transition: width 0.6s;
 /*transition: width 0.6s;
    background-color: rgba(255, 255, 255, .85);*/
}

.logo-inner {
 width: 45%;
 margin: 10px auto 0 auto;
 display: block;
 -webkit-transition: width 0.6s;
 -moz-transition: width 0.6s;
 -ms-transition: width 0.6s;
 -o-transition: width 0.6s;
 transition: width 0.6s;
 display: block;
}

.overlay3 {
 height: 100%;
 width: 0;
 position: fixed;
 z-index: 1030;
 top: 0;
 left: 0;
 background-color: #5D33C8;
 overflow-y: auto;
 overflow-x: hidden;
 text-align: center;
 opacity: 0;
 transition: opacity 1s;
 display: none;
}

a#toggle {
 position: fixed;
 top: 25px;
 right: 47px;
 width: 40px;
 height: 40px;
 background-color: #ffffff;
 opacity: .81;
 text-align: center;
 color: #424493;
 display: none;
 transition: all ease-out 0.3s;
 border-radius: 5px;
 box-shadow: 2px 2px 2px #d3d3d3;
}

a#toggle i {
 position: relative;
 top: 45%;
 transform: translateY(-70%);
}

header {
 left: 0;
 right: 0;
}

.logo-mobile {
 width: 65%;
 padding-bottom: 6px;
}

.menu {
 margin-right: auto;
 margin-left: auto;
 width: 100%;
 z-index: 1040;
/*
 font-family: 'Helvetica';
*/

 font-family: Lato !important;
 top: 0;
 height: 115px;
}

.main-menu-fb {
 width: 30px;
}

.menu-inner {
 margin-right: auto;
 margin-left: auto;
 width: 100%;
/*
 font-family: 'Helvetica-Bold';
*/
 font-family: Lato;
 top: 0;
 position: absolute;
 height: 200px;
 z-index: 1;
 margin-bottom: -20px;
 z-index: 9999;
 /*background: rgba(0, 0, 0, .64);
    background: -moz-linear-gradient(top, rgba(0, 0, 0, .64) 0%, rgba(255, 255, 255, 0) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(0, 0, 0, .64)), color-stop(100%, rgba(255, 255, 255, 0)));
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, .64) 0%, rgba(255, 255, 255, 0) 100%);
    background: -o-linear-gradient(top, rgba(0, 0, 0, .64) 0%, rgba(255, 255, 255, 0) 100%);
    background: -ms-linear-gradient(top, rgba(0, 0, 0, .64) 0%, rgba(255, 255, 255, 0) 100%);
    background: linear-gradient(to bottom, rgba(0, 0, 0, .64) 0%, rgba(255, 255, 255, 0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#ffffff', GradientType=0);*/
}

.full-menu-div {
 width: 100%;
 float: right;
 position: relative;
}

.menu.smaller {
 height: 65px;
 opacity: .85;
}

.menu.smaller ul {
 padding: 9px 0 0 0;
}

.menu.smaller ul li>a {
 padding-bottom: 33px;
}

.menu.smaller ul li>ul {
 top: 64px;
}

.menu.smaller ul li ul li>ul {
 top: 63%
}

.menu.smaller img.wt-logo {
 width: 75%;
 margin-top: 8px;
}

.menu a {
 color: white;
}

.menu ul {
 list-style: none;
 padding: 0;
 z-index: 1050;
 margin: 0;
 -webkit-transition: padding 0.6s;
 -moz-transition: padding 0.6s;
 -ms-transition: padding 0.6s;
 -o-transition: padding 0.6s;
 transition: padding 0.6s;
 width: 100%
}

.menu-inner ul {
 list-style: none;
 padding: 0;
 z-index: 1050;
 margin: 0 auto;
 -webkit-transition: padding 0.6s;
 -moz-transition: padding 0.6s;
 -ms-transition: padding 0.6s;
 -o-transition: padding 0.6s;
 transition: padding 0.6s;
 width: 100%
}

@media only screen and (min-width:480px) {
 a#toggle {
  width: 50px;
  height: 50px;
 }

 .logo-mobile {
  display: none;
 }
}

@media (min-width:768px) {
 .container {
  max-width: 750px;
 }
}

.menu ul li {
 display: inline-block;
}

.menu ul li>a {
 display: inline-block;
 padding: 15px 12px 33px 12px;
 outline: 0;
 font-size: 18px;
 color: #ffffff;
 text-transform: uppercase;
}

.menu li>ul.dropdown {
 position: absolute;
 display: none;
 width: 250px;
 background: #5D33C8;
 box-shadow: 0 2px 5px 0 rgba(0, 0, 0, .26);
 padding-top: 0;
}

.menu li ul.dropdown li>a {
 color: white;
 padding: 10px 13px 10px 16px;
 -moz-transition: all .2s ease;
 -o-transition: all .2s ease;
 -webkit-transition: all .2s ease;
 -ms-transition: all .2s ease;
 transition: all .2s ease;
 border: none;
}

.menu li ul.dropdown li>a:hover {
 background: #5D33C8;
}

.menu ul li>a>i {
 margin-left: 15px;
 margin-top: 2px;
 display: none;
 transition: all ease-out 0.3s;
 -webkit-transition: all ease-out 0.1s;
}

.menu ul li ul {
 display: none;
 border-radius: 2px;
 position: absolute;
 top: 93px;
 background-image: url(../images/background-top.html);
 background-repeat: repeat-x;
 background-position: top;
 background-size: 100% 100%;
 text-align: left;
 padding: 0;
}

.menu ul li ul li {
 display: block;
}

.menu ul li ul li a {
 display: block;
 outline: 0;
 font-size: 16px;
 text-transform: capitalize;
 color: white;
}

.menu ul li ul li:hover>a {
 color: #fff;
 background-color: white;
 transition: all ease-out 0.2s;
}

.menu ul li:hover>a {
 color: #5D33C8;
}

.menu ul li>.active {
 color: #5D33C8;
}

.icon-menu-text.active {
 color: #5D33C8;
 font-weight: 700;
}

.menu ul li:hover>a>i {
 transform: rotateZ(90deg);
 display: none;
}

.menu ul li:hover>ul {
 display: block;
}

.menu-inner ul li {
 display: inline-block;
}

.menu-inner ul li>a {
 display: inline-block;
 /*  padding: 15px 9px 10px 9px; */
 outline: 0;
 font-size: 13px;
 letter-spacing: .03em;
 text-transform: uppercase;
}

.nav-padding {
 margin: 10px 19px;
}

.menu-inner li>ul.dropdown {
 position: absolute;
 /* margin-left: 25px; */
 display: none;
 width: 200px;
 background: #5D33C8;
 box-shadow: 0 2px 5px 0 rgba(0, 0, 0, .26);
 padding-top: 0;
}

.menu-inner li ul.dropdown li>a {
 color: back;
 padding: 10px 13px 10px 16px;
 -moz-transition: all .2s ease;
 -o-transition: all .2s ease;
 -webkit-transition: all .2s ease;
 -ms-transition: all .2s ease;
 transition: all .2s ease;
 border: none;
}

.menu-inner li ul.dropdown li>a:hover {
 color: #fff;
 transition: all ease-out 0.2s;
}

.menu-inner ul li>a>i {
 margin-left: 15px;
 margin-top: 2px;
 display: none;
 transition: all ease-out 0.3s;
 -webkit-transition: all ease-out 0.1s;
}

.menu-inner ul li ul {
 display: none;
 position: absolute;
 background-color: #5D33C8;
 text-align: left;
 padding: 0;
 max-width: 240px;
 font-size: 16px;
 color: white;
}

.menu-inner ul li ul li {
 display: block;
 font-size: 15px;
}

.menu-inner ul li ul li a {
 display: block;
 outline: 0;
 font-size: 15px;
 padding: 10px;
 text-transform: capitalize;
 color: white;
}

.menu-inner ul li ul li:hover>a {
 color: white;
 background-color: #5D33C8;
 transition: all ease-out 0.2s;
}

.menu-inner ul li:hover>a {
 color: #d3d3d3;
}

.menu-inner ul li>.active {
 color: #908e8e;
 ;
}

.menu-inner ul li:hover>a>i {
 transform: rotateZ(90deg);
 display: none;
}

.menu-inner ul li:hover>ul {
 display: block;
}

@media screen and (max-width:1200px) {
 .nav-padding {
  margin: 10px 10px;
 }

 .menu-div {
  padding-left: 50px;
  padding-right: 20px;
 }
}

@media screen and (max-width:1100px) {
 .menu-div {
  padding-left: 5px;
  padding-right: 5px;
 }
}

@media screen and (max-width:1024px) {
 .nav-padding {
  margin: 57px 7px;
 }

}

@media screen and (max-width:1023px) {
 .menu-div {
  padding-left: 0px;
 }

 .nav-padding {
  margin: 0px 0px;
 }

 .navbar-header {
  float: left;
 }

 .logo-mobile {
  display: block;
  margin: 0 auto;
  width: 30%
 }

 .navbar-brand {
  margin: 0 auto;
  margin-bottom: 10px;
 }

 .menu ul li>a {
  color: #4c4c4c;
 }

 .logo-inner {
  display: none;
 }

 img.wt-logo {
  display: block;
  width: 100%;
  max-width: 300px;
  margin: 20px auto 10px auto;
 }

 .menu li>ul.dropdown {
  margin: 0 0;
 }

 .menu li ul.dropdown {
  display: none;
  position: static;
  width: 100%;
  border-top: 0;
  background-image: none;
 }

 .menu li ul.dropdown li>a {
  color: #444;
  color: white;
  font-size: 17px;
 }

 .menu ul li>a {
  padding: 20px 13px 20px 25px;
 }

 a#toggle {
  display: block;
 }

 main#content {
  margin-top: 65px;
  transition: all ease-out 0.3s;
 }

 .menu {
  position: fixed;
  transition: all ease-out 0.3s;
  width: 230px;
  height: 100%;
  top: 0;
  right: 0;
  overflow: hidden;
  overflow-y: auto;
  background-color: white;
  border-bottom: 0;
  transform: translateX(250px);
  background-image: none;
 }

 .menu.smaller {
  display: none;
 }

 .menu ul {
  text-align: left;
  background-color: white;
  width: 100%;
  padding: 0 0 0 0;
 }

 .menu ul li {
  display: block;
 }

 .menu ul li a {
  display: block;
 }

 .menu ul li a>i {
  float: right;
  display: block;
  margin-top: 2px;
 }

 .menu ul li ul {
  display: none;
  position: static;
  width: 100%;
  border-top: 0;
  background-image: none;
 }

 .menu ul li:hover>ul {
  display: none;
  border-top: 0;
 }

 .menu ul li:hover>a>i {
  transform: rotateZ(0);
  display: block;
 }

 .menu ul li.open>a {
  background: #5D33C8;
  color: white;
 }

 .menu ul li.open>a>i {
  transform: rotateZ(90deg);
 }

 .menu ul li.open>ul {
  display: block;
  background-color: #5D33C8;
 }

 html.open-menu {
  overflow: hidden;
 }

 html.open-menu div#overlay {
  visibility: visible;
  opacity: 1;
  width: calc(-150%);
  left: 250px;
 }

 html.open-menu a#toggle,
 html.open-menu main#content {
  transform: translateX(-230px);
 }

 html.open-menu nav.menu {
  z-index: 1040;
  transform: translateX(0);
 }

 .menu ul li>a {
  outline: 0;
  padding: 14px 32px 10px 20px;
  font-size: 16px;
 }

 .menu ul li ul li a {
  display: block;
  outline: 0;
  font-size: 15px;
  padding: 8px;
 }

 .menu-inner ul li>a {
  outline: 0;
  font-size: 15px;
  padding: 8px;
  color: #5D33C8;
 }

 .menu-inner li>ul.dropdown {
  margin: 0 0;
 }

 .menu-inner li ul.dropdown {
  display: none;
  position: static;
  width: 100%;
  border-top: 0;
  background-image: none;
 }

 .menu-inner li ul.dropdown li>a {
  font-size: 17px;
 }

 .menu-inner ul li>a {
  padding: 20px 13px 20px 25px;
 }

 .menu-inner {
  position: fixed;
  transition: all ease-out 0.3s;
  width: 230px;
  height: 100%;
  top: 0;
  right: 0;
  overflow: hidden;
  overflow-y: auto;
  background-color: white;
  border-bottom: 0;
  transform: translateX(250px);
  background-image: none;
 }

 .menu-inner.smaller {
  display: none;
 }

 .menu-inner ul {
  text-align: left;
  background-color: white;
  width: 100%;
  padding: 0 0 20px 0;
 }

 .menu-inner ul li {
  display: block;
 }

 .menu-inner ul li a {
  display: block;
 }

 .menu-inner ul li a>i {
  float: right;
  display: block;
  margin-top: 2px;
 }

 .menu-inner ul li ul {
  display: none;
  position: static;
  width: 100%;
  border-top: 0;
  background-image: none;
 }

 .menu-inner ul li:hover>ul {
  display: none;
  border-top: 0;
 }

 .menu-inner ul li:hover>a>i {
  transform: rotateZ(0);
  display: block;
 }

 .menu-inner ul li.open>a {
  background: #5D33C8;
  color: white;
 }

 .menu-inner ul li.open>a>i {
  transform: rotateZ(90deg);
 }

 .menu-inner ul li.open>ul {
  display: block;
  background-color: #5D33C8;
 }

 html.open-menu {
  overflow: hidden;
 }

 html.open-menu div#overlay {
  visibility: visible;
  opacity: 1;
  width: calc(-150%);
  left: 250px;
 }

 html.open-menu a#toggle,
 html.open-menu main#content {
  transform: translateX(-230px);
 }

 html.open-menu nav.menu-inner {
  z-index: 1040;
  transform: translateX(0);
 }

 .menu-inner ul li>a {
  outline: 0;
  /* padding: 10px 15px 10px 10px; */
  font-size: 13px;
 }
}

@media (min-width:992px) {
 .logo-inner {
  width: 100%
 }

 .wrapper-menu {
  height: 50px;
 }

 .full-menu-div {
  width: 100%
 }

 .container {
  max-width: 970px;
 }

 .navbar-header {
  width: 100%
 }

 .menu-div {
  background-position: center top;
  background-size: 100% 100%;
  height: 47px;
 }

 .home-icon {
  margin-top: -28px;
 }

 .full-menu-color-inner {
  height: 37px;
 }

 .top_menu_wrapper {
  height: 60px;
 }
}

@media screen and (min-width:992px) and (max-width:1024px) {

 .menu ul li>a {
  outline: 0;
  padding: 14px 15px 12px 18px;
  font-size: 16px;
 }

 .menu ul li ul li a {
  display: block;
  outline: 0;
  font-weight: 700;
  font-size: 14px;
  padding: 10px;
 }

 .menu ul {
  padding: 0;
 }

 .full-menu-color {
  width: 88%
 }
}

@media screen and (min-width:1024px) {
 .wrapper-menu {
  width: 100%;
  -webkit-box-shadow: -2px 3px 13px -2px rgba(0, 0, 0, .53);
  -moz-box-shadow: -2px 3px 13px -2px rgba(0, 0, 0, .53);
  box-shadow: -2px 3px 13px -2px rgba(0, 0, 0, .53);
 }

 .home-img {
  display: block;
  width: 10px;
 }

 .top-iocn-div {
  margin-top: 10px;
  width: 75%;
  float: right;
  display: block;
 }

 .menu ul li:hover>a {
  background: none;
 }

 .full-menu-color-inner {
  width: 100%
 }

 .menu-inner ul li>a {
  font-size: 14px;
  /* padding: 10px 0 15px 18px; */
 }
}

@media screen and (min-width:1060px) {
 .menu-inner ul li>a {
  font-size: 14px;
  /* padding: 10px 0 15px 23px; */
 }
}

@media screen and (min-width:1160px) {
 .menu-inner ul li>a {
  font-size: 14px;
  /*  padding: 10px 0 15px 30px; */
 }
}

@media screen and (min-width:1024px) and (max-width:1280px) {
 .menu ul li>a {
  outline: 0;
  font-size: 16px;
  padding: 15px 17px 33px 17px;
 }

 .menu ul li ul li a {
  display: block;
  outline: 0;
  font-weight: 700;
  font-size: 14px;
  padding: 10px;
 }
}

@media (min-width:1200px) {
 .top_menu_wrapper {
  height: 75px;
 }

 .menu-inner li>ul.dropdown {
  /* margin-left: 38px; */
 }

 .wrapper-menu {
  height: 75px;
 }

 .menu-inner ul li>a {
  font-size: 14px;
  /* padding: 10px 0 10px 40px; */
 }

 .menu-div {
  display: block;
  margin: auto;
 }

 .menu li>ul.dropdown {
  width: 218px;
 }

 .top-iocn-div {
  width: 64%
 }

 .menu ul li ul {
  top: 50px;
 }

 .menu ul li>a {
  padding: 15px 20px 33px 20px;
  font-size: 16px;
 }

 .menu ul {
  padding: 0 0 0 0;
  margin: 0 auto;
 }

 .container,
 .navbar-fixed-top .container {
  width: 940px;
 }

 .container {
  max-width: 1170px;
 }
}

@media screen and (min-width:1281px) and (max-width:1440px) {
 .menu ul li>a {
  display: inline-block;
  outline: 0;
  font-size: 18px;
  text-transform: uppercase;
 }

 .menu ul li ul li a {
  display: block;
  outline: 0;
  font-weight: 700;
  font-size: 15px;
  text-transform: capitalize;
  padding: 10px;
 }
}

@media screen and (min-width:1223px) {
 .menu ul li>a {
  /*  padding: 10px 20px 10px 20px; */
 }
}

@media screen and (min-width:1350px) {
 .menu-inner ul li>a {
  font-size: 14px;
  /*   padding: 10px 0 10px 39px; */
 }

 .menu ul li>a {
  font-size: 14px;
 }
}

@media screen and (min-width:1500px) {
 .navbar-header {
  width: 100%
 }

 .menu ul li>a {
  font-size: 14px;
  /* padding: 10px 35px 10px 30px; */
 }
}

@media screen and (min-width:1700px) {
 .menu-inner ul li>a {
  /*  padding: 12px 0 10px 39px; */
 }

 .stick-menu {
  position: fixed;
  top: 0;
  z-index: 10;
  width: 100%;
  margin-top: 0;
 }

 .stick-side-menu {
  position: fixed;
  top: 0;
  margin-top: 84px;
 }
}
